
README for adcp/progs/plot -  OC415-2 (Tracer 1 leg of EDDIES 2005 field work
-----------------------------------------------------------------------------

Customized ADCP processing/plotting for the Tracer 1 leg.

Note: Some paths in the programs may not work with this directory structure. 
An attempt was made to put the required data in the 'positions' directory.

Some changes that were make to the processing (run from the adcp_nb directory):

o Automate to run every 5 minutes:
 - uses 'scp' to get GPS and ADCP data files into the proper directories for 
        processing. (Note after crash of april.oceanus.whoi.edu, on 26 July 
        this was done via smbmount and 'cp'.)
 - changed flag in quick_adcp.py so interactive questions were not asked
 - put processing steps into a timed loop to run every 5 minutes (for LTA 
        averages)

o Added menus for adding various drifting instrument tracks to plot

o Changed scaling of vectors to smaller size as large size of vectors 
  made plot interpretation difficult (changed scale vector to match)

o added GPS 'extention' of magenta track to reflect current ship position
  beyond latest ADCP ensemble

o added a legend to the plot

developed by B Greenan, J Girton and C Sellers 07/05

